.home main h2 {
  width: 100%;
  font-size: 1.5rem;
  line-height: 2rem;
  margin: 0 0 1.5rem 0;
  border-bottom: solid 1px red;
  padding: 0.5rem 0 0.5rem 0; }
.home main #fonts h2 {
  margin-left: 1.5rem;
  width: calc(85% - 3rem); }
.home main #index,
.home main #about {
  padding: 0.5rem 1.5rem 0.5rem 1.5rem; }
.home main #index {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 4.5rem 0; }
  .home main #index .font-preview {
    width: 25%; }
.home main > #fonts {
  -moz-column-width: 30vw;
  -webkit-column-width: 30vw;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em; }
  .home main > #fonts .font.hidden {
    display: none; }
  .home main > #fonts .font {
    z-index: 1;
    margin: 0 0 6rem 0;
    margin-bottom: 1em;
    padding: 1em;
    width: 100%;
    background: #f5f4f4;
    display: inline-block;
    border-bottom: 1px solid; }
    .home main > #fonts .font header {
      width: 100%;
      margin: 0 0 1rem 0;
      display: flex;
      flex-wrap: wrap;
      border-bottom: none; }
      .home main > #fonts .font header h3 {
        font-size: 1.5rem;
        line-height: 2rem;
        width: 75%;
        text-decoration: underline; }
        .home main > #fonts .font header h3 form {
          display: inline; }
          .home main > #fonts .font header h3 form input {
            display: inline-block;
            background-color: inherit;
            font-size: 1.5rem;
            transform: rotate(90deg); }
          .home main > #fonts .font header h3 form input:hover {
            color: red;
            cursor: pointer; }
      .home main > #fonts .font header ul {
        padding: 0.5rem 0 0 0;
        display: flex;
        flex-wrap: wrap; }
        .home main > #fonts .font header ul li {
          width: calc(100% / 3); }
        .home main > #fonts .font header ul .styles span, .home main > #fonts .font header ul .tags span {
          display: inline !important; }
        .home main > #fonts .font header ul .styles .title, .home main > #fonts .font header ul .tags .title {
          color: red; }
      .home main > #fonts .font header .infos {
        width: 100%;
        display: flex;
        flex-wrap: wrap; }
        .home main > #fonts .font header .infos > * {
          width: 33%; }
        .home main > #fonts .font header .infos .name {
          display: inline-block;
          margin: 0 0 3rem 0; }
        .home main > #fonts .font header .infos .designer {
          margin: 0 0 0.5rem 0; }
        .home main > #fonts .font header .infos li {
          width: 33%; }
          .home main > #fonts .font header .infos li .title, .home main > #fonts .font header .infos li .value {
            display: block; }
          .home main > #fonts .font header .infos li .title {
            color: red; }
    .home main > #fonts .font .moreFonts {
      display: none; }
    .home main > #fonts .font .moreFonts.open {
      display: block; }
    .home main > #fonts .font .showMoreFonts {
      display: inline-block;
      margin-left: 1.5rem;
      text-transform: uppercase; }
      .home main > #fonts .font .showMoreFonts .sign {
        display: inline-block;
        margin: 0 1.5rem 0 0;
        padding: 0 0.25rem 0 0.25rem;
        line-height: 1.25rem;
        border-radius: 5rem;
        border: solid 1px; }
    .home main > #fonts .font .showMoreFonts:hover {
      color: red;
      cursor: pointer; }
    .home main > #fonts .font .moreFonts,
    .home main > #fonts .font .regular {
      width: 100%; }
      .home main > #fonts .font .moreFonts h4,
      .home main > #fonts .font .regular h4 {
        color: red;
        margin: 0 0 0.5rem 0; }
      .home main > #fonts .font .moreFonts .demo,
      .home main > #fonts .font .regular .demo {
        width: 100%;
        border: 0;
        font-family: inherit;
        font-size: 100px;
        margin: 0 0 0.5rem 0; }
      .home main > #fonts .font .moreFonts .demo,
      .home main > #fonts .font .regular .demo {
        background: transparent;
        width: 100%;
        border: 0;
        font-family: inherit;
        line-height: 110%;
        hyphens: auto; }
      .home main > #fonts .font .moreFonts .demo.letter,
      .home main > #fonts .font .moreFonts .demo.word,
      .home main > #fonts .font .regular .demo.letter,
      .home main > #fonts .font .regular .demo.word {
        text-align: center;
        display: block; }
      .home main > #fonts .font .moreFonts .demo.letter,
      .home main > #fonts .font .regular .demo.letter {
        line-height: 90%;
        font-size: 300px; }
      .home main > #fonts .font .moreFonts .demo.word,
      .home main > #fonts .font .regular .demo.word {
        font-size: 150px; }
      .home main > #fonts .font .moreFonts .demo.sentence,
      .home main > #fonts .font .regular .demo.sentence {
        font-size: 70px; }
      .home main > #fonts .font .moreFonts .demo.paragraph,
      .home main > #fonts .font .regular .demo.paragraph {
        font-size: 18px; }

body {
  color: #3111b9;
  background-color: #cecece; }
  body #fonts .font {
    background: none !important; }

/*# sourceMappingURL=home.css.map */
